main {
  height: 69vh;


  .box {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: var(--l);

    h1 {
      font-size: 200%;
      padding-bottom: 1rem;
      width: fit-content;
    }

    p {
      font-size: 110%;
      line-height: 2.3rem;
    }
  }

  

  
}

.main-img {
    position: absolute;
    height: 80vh;
    width: 100%;
    top: 0;
    z-index: -2;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      filter: brightness(0.4);
    }

    
  }

@media (min-width: 768px) {
  main {
    .box {
      h1 {
        font-size: 300%;
        width: 70%;
      }
      p {
        width: 60%;
      }
    }
  }
}